@charset "utf-8";

body {background:url(images/bg.jpg) top no-repeat}


#principal {
  position:relative;
  width: 960px;
  height: 600px;
  margin:auto;
}

#logotipo {
	position:absolute;
	background:url(images/logotipo.png) no-repeat top;
	width: 959px;
	height: 482px;
	left: -1px;
	top: -145px;
}

#menu {
	position:absolute;
	width: 958px;
	height: 600px;
	left: 2px;
	top: 279px;
}

.menu1 a{
   display:block;
   background:url(images/1.png) top;
   width: 229px;
   height: 214px;
   float:left;
   margin:0px 3px 0px 15px;
}

.menu1 a:hover{
   background:url(images/1.png) bottom;
}

.menu2 a{
   display:block;
   background:url(images/2.png) top;
   width: 229px;
   height: 214px;
   float:left;
   margin:0px 3px 0px 0px;
}

.menu2 a:hover{
   background:url(images/2.png) bottom;
}

.menu3 a{
   display:block;
   background:url(images/3.png) top;
   width: 229px;
   height: 214px;
   float:left;
   margin:0px 3px 0px 0px;
}

.menu3 a:hover{
   background:url(images/3.png) bottom;
}

.menu4 a{
   display:block;
   background:url(images/4.png) top;
   width: 229px;
   height: 214px;
   float:left;
   margin:0px 3px 0px 0px;
}

.menu4 a:hover{
   background:url(images/4.png) bottom;
}



.menu5 a{
   display:block;
   background:url(images/5.png) top;
   width: 229px;
   height: 214px;
   float:left;
   margin:0px 3px 0px 15px;
}

.menu5 a:hover{
   background:url(images/5.png) bottom;
}


.menu6 a{
   display:block;
   background:url(images/6.png) top;
   width: 229px;
   height: 214px;
   float:left;
   margin:0px 3px 0px 0px;
}

.menu6 a:hover{
   background:url(images/6.png) bottom;
}


.menu7 a{
   display:block;
   background:url(images/7.png) top;
   width: 229px;
   height: 214px;
   float:left;
   margin:0px 3px 0px 0px;
}

.menu7 a:hover{
   background:url(images/7.png) bottom;
}



.menu8 a{
   display:block;
   background:url(images/8.png) top;
   width: 229px;
   height: 214px;
   float:left;
   margin:0px 3px 0px 0px;
}

.menu8 a:hover{
   background:url(images/8.png) bottom;
}


.menu9 a{
   display:block;
   background:url(images/9.png) top;
   width: 229px;
   height: 214px;
   float:left;
   margin:0px 3px 0px 15px;
}

.menu9 a:hover{
   background:url(images/9.png) bottom;
}



.menu10 a{
   display:block;
   background:url(images/10.png) top;
   width: 229px;
   height: 214px;
   float:left;
   margin:0px 3px 0px 0px;
}

.menu10 a:hover{
   background:url(images/10.png) bottom;
}



.menu11 a{
   display:block;
   background:url(images/11.png) top;
   width: 229px;
   height: 214px;
   float:left;
   margin:0px 3px 0px 0px;
}

.menu11 a:hover{
   background:url(images/11.png) bottom;
}




.menu12 a{
   display:block;
   background:url(images/12.png) top;
   width: 229px;
   height: 214px;
   float:left;
   margin:0px 3px 0px 0px;
}

.menu12 a:hover{
   background:url(images/12.png) bottom;
}